/***
General backgrounds
***/
.bg-white {
	background-image: none !important;
	background-color: #fff !important;
	border-color: #fff !important;
}
.bg-white-metro {
	background-image: none !important;
	background-color: #f4f4f4 !important;
	border-color: #f4f4f4 !important;
}
.bg-black {
	background-image: none !important;
	background-color: #000 !important;
	border-color: #000 !important;
}
.bg-black-metro {
	background-image: none !important;
	background-color: #1d1d1d !important;
	border-color: #1d1d1d !important;
}

.bg-red {
	background-image: none !important;
	background-color: #FF0000 !important;
	border-color: #FF0000 !important;
	color: #fff !important;
}
.bg-red-light {
	background-image: none !important;
	background-color: #f06060 !important;
	border-color: #f06060 !important;
	color: #fff !important;
}
.bg-red-dark {
	background-image: none !important;
	background-color: #cc0000 !important;
	border-color: #cc0000 !important;
	color: #fff !important;
}
.bg-red-metro {
	background-image: none !important;
	background-color: #ee1111 !important;
	border-color: #ee1111 !important;
	color: #fff !important;
}
.bg-red-metro-dark {
	background-image: none !important;
	background-color: #b91d47 !important;
	border-color: #b91d47 !important;
	color: #fff !important;
}
.bg-red-flat-alizarin {
	background-image: none !important;
	background-color: #e74c3c !important;
	border-color: #e74c3c !important;
	color: #fff !important;
}
.bg-red-flat-pomegranate {
	background-image: none !important;
	background-color: #c0392b !important;
	border-color: #c0392b !important;
	color: #fff !important;
}
.bg-red-gradient {
	background-image: -moz-linear-gradient(top, #cc0000, #f06060);
	background-image: -ms-linear-gradient(top, #cc0000, #f06060);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#cc0000), to(#f06060));
	background-image: -webkit-linear-gradient(top, #cc0000, #f06060);
	background-image: -o-linear-gradient(top, #cc0000, #f06060);
	background-image: linear-gradient(top, #cc0000, #f06060);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cc0000', endColorstr='#f06060', GradientType=0);
	color: #fff !important;
}

.bg-green {
	background-image: none !important;
	background-color: #1F8C00 !important;
	border-color: #1F8C00 !important;
	color: #fff !important;
}
.bg-green-light {
	background-image: none !important;
	background-color: #43BB55 !important;
	border-color: #43BB55 !important;
	color: #fff !important;
}
.bg-green-dark {
	background-image: none !important;
	background-color: #007F19 !important;
	border-color: #007F19 !important;
	color: #fff !important;
}
.bg-green-metro {
	background-image: none !important;
	background-color: #00a300 !important;
	border-color: #00a300 !important;
	color: #fff !important;
}
.bg-green-metro-light {
	background-image: none !important;
	background-color: #99b433 !important;
	border-color: #99b433 !important;
	color: #fff !important;
}
.bg-green-metro-dark {
	background-image: none !important;
	background-color: #1e7145 !important;
	border-color: #1e7145 !important;
	color: #fff !important;
}
.bg-green-flat-turquoise {
	background-image: none !important;
	background-color: #1abc9c !important;
	border-color: #1abc9c !important;
	color: #fff !important;
}
.bg-green-flat-greensea {
	background-image: none !important;
	background-color: #16a085 !important;
	border-color: #16a085 !important;
	color: #fff !important;
}
.bg-green-flat-emerald {
	background-image: none !important;
	background-color: #2ecc71 !important;
	border-color: #2ecc71 !important;
	color: #fff !important;
}
.bg-green-flat-nephritis {
	background-image: none !important;
	background-color: #27ae60 !important;
	border-color: #27ae60 !important;
	color: #fff !important;
}
.bg-green-gradient {
	background-image: -moz-linear-gradient(top, #007F19, #43BB55);
	background-image: -ms-linear-gradient(top, #007F19, #43BB55);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#007F19), to(#43BB55));
	background-image: -webkit-linear-gradient(top, #007F19, #43BB55);
	background-image: -o-linear-gradient(top, #007F19, #43BB55);
	background-image: linear-gradient(top, #007F19, #43BB55);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#007F19', endColorstr='#43BB55', GradientType=0);
	color: #fff !important;
}

.bg-blue {
	background-image: none !important;
	background-color: #003FE8 !important;
	border-color: #003FE8 !important;
	color: #fff !important;
}
.bg-blue-light {
	background-image: none !important;
	background-color: #3668ED !important;
	border-color: #3668ED !important;
	color: #fff !important;
}
.bg-blue-dark {
	background-image: none !important;
	background-color: #1200E8 !important;
	border-color: #1200E8 !important;
	color: #fff !important;
}
.bg-blue-flat-peterriver {
	background-image: none !important;
	background-color: #3498db !important;
	border-color: #3498db !important;
	color: #fff !important;
}
.bg-blue-flat-belizehole {
	background-image: none !important;
	background-color: #2980b9 !important;
	border-color: #2980b9 !important;
	color: #fff !important;
}
.bg-blue-flat-wetasphalt {
	background-image: none !important;
	background-color: #34495e !important;
	border-color: #34495e !important;
	color: #fff !important;
}
.bg-blue-flat-midnightblue {
	background-image: none !important;
	background-color: #2c3e50 !important;
	border-color: #2c3e50 !important;
	color: #fff !important;
}
.bg-blue-metro {
	background-image: none !important;
	background-color: #2d89ef !important;
	border-color: #2d89ef !important;
	color: #fff !important;
}
.bg-blue-metro-light {
	background-image: none !important;
	background-color: #eff4ff !important;
	border-color: #eff4ff !important;
	color: #000 !important;
}
.bg-blue-metro-dark {
	background-image: none !important;
	background-color: #2b5797 !important;
	border-color: #2b5797 !important;
	color: #fff !important;
}
.bg-blue-gradient {
	background-image: -moz-linear-gradient(top, #1200E8, #3668ED);
	background-image: -ms-linear-gradient(top, #1200E8, #3668ED);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#1200E8), to(#3668ED));
	background-image: -webkit-linear-gradient(top, #1200E8, #3668ED);
	background-image: -o-linear-gradient(top, #1200E8, #3668ED);
	background-image: linear-gradient(top, #1200E8, #3668ED);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1200E8', endColorstr='#3668ED', GradientType=0);
	color: #fff !important;
}

.bg-yellow {
	background-image: none !important;
	background-color: #FFEC00 !important;
	border-color: #FFEC00 !important;
	color: #fff !important;
}
.bg-yellow-light {
	background-image: none !important;
	background-color: #FBFF46 !important;
	border-color: #FBFF46 !important;
	color: #fff !important;
}
.bg-yellow-dark {
	background-image: none !important;
	background-color: #FFD800 !important;
	border-color: #FFD800 !important;
	color: #fff !important;
}
.bg-yellow-metro {
	background-image: none !important;
	background-color: #ffc40d !important;
	border-color: #ffc40d !important;
	color: #fff !important;
}
.bg-yellow-flat-sunflower {
	background-image: none !important;
	background-color: #f1c40f !important;
	border-color: #f1c40f !important;
	color: #fff !important;
}
.bg-yellow-gradient {
	background-image: -moz-linear-gradient(top, #FFD800, #FBFF46);
	background-image: -ms-linear-gradient(top, #FFD800, #FBFF46);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FFD800), to(#FBFF46));
	background-image: -webkit-linear-gradient(top, #FFD800, #FBFF46);
	background-image: -o-linear-gradient(top, #FFD800, #FBFF46);
	background-image: linear-gradient(top, #FFD800, #FBFF46);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFD800', endColorstr='#FBFF46', GradientType=0);
	color: #fff !important;
}

.bg-purple {
	background-image: none !important;
	background-color: #990099 !important;
	border-color: #990099 !important;
	color: #fff !important;
}
.bg-purple-light {
	background-image: none !important;
	background-color: #9d4c9d !important;
	border-color: #9d4c9d !important;
	color: #fff !important;
}
.bg-purple-dark {
	background-image: none !important;
	background-color: #830183 !important;
	border-color: #830183 !important;
	color: #fff !important;
}
.bg-purple-metro {
	background-image: none !important;
	background-color: #7e3878 !important;
	border-color: #7e3878 !important;
	color: #fff !important;
}
.bg-purple-metro-dark {
	background-image: none !important;
	background-color: #603cba !important;
	border-color: #603cba !important;
	color: #fff !important;
}
.bg-purple-flat-amethyst {
	background-image: none !important;
	background-color: #9b59b6 !important;
	border-color: #9b59b6 !important;
	color: #fff !important;
}
.bg-purple-flat-wisteria {
	background-image: none !important;
	background-color: #8e44ad !important;
	border-color: #8e44ad !important;
	color: #fff !important;
}
.bg-purple-gradient {
	background-image: -moz-linear-gradient(top, #830183, #9d4c9d);
	background-image: -ms-linear-gradient(top, #830183, #9d4c9d);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#830183), to(#9d4c9d));
	background-image: -webkit-linear-gradient(top, #830183, #9d4c9d);
	background-image: -o-linear-gradient(top, #830183, #9d4c9d);
	background-image: linear-gradient(top, #830183, #9d4c9d);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#830183', endColorstr='#9d4c9d', GradientType=0);
	color: #fff !important;
}

.bg-pink {
	background-image: none !important;
	background-color: #ff6699 !important;
	border-color: #ff6699 !important;
}
.bg-pink-light {
	background-image: none !important;
	background-color: #fea9c6 !important;
	border-color: #fea9c6 !important;
}
.bg-pink-dark {
	background-image: none !important;
	background-color: #f90a5a !important;
	border-color: #f90a5a !important;
}
.bg-pink-metro {
	background-image: none !important;
	background-color: #ff0097 !important;
	border-color: #ff0097 !important;
}
.bg-pink-gradient {
	background-image: -moz-linear-gradient(top, #f90a5a, #fea9c6);
	background-image: -ms-linear-gradient(top, #f90a5a, #fea9c6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f90a5a), to(#fea9c6));
	background-image: -webkit-linear-gradient(top, #f90a5a, #fea9c6);
	background-image: -o-linear-gradient(top, #f90a5a, #fea9c6);
	background-image: linear-gradient(top, #f90a5a, #fea9c6);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f90a5a', endColorstr='#fea9c6', GradientType=0);
	color: #fff !important;
}
.bg-grey {
	background-image: none !important;
	background-color: #999999 !important;
	border-color: #999999 !important;
}
.bg-grey-light {
	background-image: none !important;
	background-color: #CCCCCC !important;
	border-color: #CCCCCC !important;
	color: #fff !important;
}
.bg-grey-dark {
	background-image: none !important;
	background-color: #555555 !important;
	border-color: #555555 !important;
	color: #fff !important;
}
.bg-grey-flat-asbestos {
	background-image: none !important;
	background-color: #7f8c8d !important;
	border-color: #7f8c8d !important;
}
.bg-grey-flat-concrete {
	background-image: none !important;
	background-color: #95a5a6 !important;
	border-color: #95a5a6 !important;
}
.bg-grey-flat-silver {
	background-image: none !important;
	background-color: #bdc3c7 !important;
	border-color: #bdc3c7 !important;
}
.bg-grey-flat-clouds {
	background-image: none !important;
	background-color: #ecf0f1 !important;
	border-color: #ecf0f1 !important;
}
.bg-grey-gradient {
	background-image: -moz-linear-gradient(top, #555555, #CCCCCC);
	background-image: -ms-linear-gradient(top, #555555, #CCCCCC);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#555555), to(#CCCCCC));
	background-image: -webkit-linear-gradient(top, #555555, #CCCCCC);
	background-image: -o-linear-gradient(top, #555555, #CCCCCC);
	background-image: linear-gradient(top, #555555, #CCCCCC);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#555555', endColorstr='#CCCCCC', GradientType=0);
	color: #fff !important;
}

.bg-orange {
	background-image: none !important;
	background-color: #ef6b00 !important;
	border-color: #ef6b00 !important;
}
.bg-orange-dark {
	background-image: none !important;
	background-color: #de6706 !important;
	border-color: #de6706 !important;
}
.bg-orange-light {
	background-image: none !important;
	background-color: #f98a31 !important;
	border-color: #f98a31 !important;
}
.bg-orange-metro {
	background-image: none !important;
	background-color: #e3a21a !important;
	border-color: #e3a21a !important;
}
.bg-orange-metro-dark {
	background-image: none !important;
	background-color: #da532c !important;
	border-color: #da532c !important;
}
.bg-orange-flat {
	background-image: none !important;
	background-color: #f39c12 !important;
	border-color: #f39c12 !important;
}
.bg-orange-flat-carrot {
	background-image: none !important;
	background-color: #e67e22 !important;
	border-color: #e67e22 !important;
}
.bg-orange-flat-pumpkin {
	background-image: none !important;
	background-color: #d35400 !important;
	border-color: #d35400 !important;
}
.bg-orange-gradient {
	background-image: -moz-linear-gradient(top, #de6706, #f98a31);
	background-image: -ms-linear-gradient(top, #de6706, #f98a31);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#de6706), to(#f98a31));
	background-image: -webkit-linear-gradient(top, #de6706, #f98a31);
	background-image: -o-linear-gradient(top, #de6706, #f98a31);
	background-image: linear-gradient(top, #de6706, #f98a31);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#de6706', endColorstr='#f98a31', GradientType=0);
	color: #fff !important;
}

/* Text colors */
.txt-white {
	color: #FFF;
}
.txt-black {
	color: #000;
}
.txt-dark {
	color: #1d1d1d;
}
.txt-red {
	color: #e02222;
}
.txt-green {
	color: #35aa47;
}
.txt-blue {
	color: #4b8df8;
}
.txt-orange {
	color: #ef6b00;
}
.txt-pink {
	color: rgb(255,102,153)
}
.txt-yellow {
	color: #ffb848;
}
.txt-purple {
	color: #852b99;
}
.txt-grey {
	color: fafafa
}
.txt-brown {
	color: rgb(153,102,0)
}
.txt-turquoise {
	color: rgb( 26, 188, 156 );
}
.tx-tasphalt {
	color: #34495e;
}
.txt-greensea {
	color: #16a085;
}
.txt-emerald {
	color: #2ecc71;
}
.txt-nephritis {
	color: #27ae60;
}
.txt-petermann {
	color: #3498db;
}
.txt-belize {
	color: #2980b9;
}
.txt-amethyst {
	color: #9b59b6;
}
.txt-midnightblue {
	color: #2c3e50;
}
.txt-sunflower {
	color: #f1c40f;
}
.txt-carrot {
	color: #e67e22;
}
.txt-pumpkin {
	color: #d35400;
}
.txt-alizarine {
	color: #e74c3c;
}
.txt-pomegranate {
	color: #c0392b;
}
.txt-clouds {
	background-color: #ecf0f1;
}
.txt-silver {
	color: #bdc3c7;
}
.txt-concrete {
	color: #95a5a6;
}
.txt-asbestos {
	color: #7f8c8d;
}
.txt-wisteria {
	color: #8e44ad;
}

